# Generated by Django 4.2 on 2023-05-26 14:16

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0041_ifpuser_degree_certificate_ifpuser_degree_name_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="ifpuser",
            name="course",
        ),
        migrations.RemoveField(
            model_name="ifpuser",
            name="yop",
        ),
    ]
